.card-header.null_padding
  .btn-group
    %button.btn.btn-light.btn-block{"type":"button", "data-toggle":"collapse", "data-target":"##{collection_scope}-pics-body", "aria-expanded":"true", "aria-controls":"#{collection_scope}-pics-body"}
      = collection_scope
      pictures
    %label.btn.basic{for:"#{collection_scope}-pic-upload", style:"margin-left: 2px"}
      +
    %input.label-styled{id:"#{collection_scope}-pic-upload",type:"file", accept:"image/*", "@change":"#{collection_scope}PictureUpload"}

  .collapse.multi-collapse.show{id:"#{collection_scope}-pics-body"}
    .card
      .thumbs{"v-if":"#{collection_scope}_pictures.length > 0"}
        .thumb.row.null_margin{"v-for":"(pic, i) in #{collection_scope}_pictures", ":key":"i"}
          .col-sm-3.null_padding
            %img{":src":"pic.thumb"}

          .col-sm-6.null_padding.text-center.label.align-middle{":id":"`pic_${pic.id}`"}
            {{assetInterpolation(pic.code_name)}}

          .col-sm-3.null_spacing
            %button.btn.btn-info{"@click":"copyAssetInterpolation(pic.code_name)"}
              copy

            .btn-group{:role => "group"}
              %button#btnGroupDrop1.btn.btn-secondary.dropdown-toggle{"aria-expanded" => "false", "aria-haspopup" => "true", "data-toggle" => "dropdown", :type => "button"}
              .dropdown-menu{"aria-labelledby" => "btnGroupDrop1"}
                //%a.dropdown-item{:href => "#"} link 1
                %a.dropdown-item.destroy{"@click":"confirmDeletePic(pic.id, '#{collection_scope}')"}
                  Delete...

      %div{"v-else":""}
        No pictures

      .thumb.row.null_margin{"v-if":"image_uploading === '#{collection_scope}'"}
        .col-sm-3.null_padding
          =image_tag "loading.gif"
        .col-sm-6.null_padding.text-center.label.align-middle.text-secondary
          Loading image...
        .col-sm-3.null_spacing

      %hr